package sharin.doc.builder.xhtml1;

public class BrElem extends GenericCoreElem<BrElem> {

    public BrElem(Object... nodes) {
        super("br", nodes);
    }

    public BrElem clear(Object value) {
        return attr("clear", value);
    }

    public BrElem clearAll() {
        return clear("all");
    }

    public BrElem clearLeft() {
        return clear("left");
    }

    public BrElem clearNone() {
        return clear("none");
    }

    public BrElem clearRight() {
        return clear("right");
    }
}
